//Created By Vsy Lab.Integrated Development Environment http://www.vsysv.com/
#include "Resource.h"
//Created By Vsy Lab.Integrated Development Environment http://www.vsysv.com/

IDR_VERSION VERSIONINFO
	FILEVERSION 1,0,0,0

	PRODUCTVERSION 1,0,0,0

	FILEFLAGSMASK 0x0L
	FILEFLAGS 0x0L
	FILEOS 0x4L
	FILETYPE 0x3L
	FILESUBTYPE 0x0L
	BEGIN
	BLOCK "StringFileInfo"
		BEGIN
		BLOCK "08040000"
		BEGIN
			VALUE "Comments", ""
			VALUE "CompanyName", "Vsy Soft\0"
			VALUE "FileDescription", "HelloWorld.sys\0"
			VALUE "FileVersion", "1.0.0.0\0"
			VALUE "InternalName", "HelloWorld.sys\0"
			VALUE "LegalCopyright", "Vsp Morn\0"
			VALUE "OriginalFilename", "HelloWorld.sys\0"
			VALUE "ProductName", "VsP ide\0"
			VALUE "PrivateBuild", ""
			VALUE "ProductVersion", "1.0.0.0\0"
			VALUE "SpecialBuild", ""
		END
	END
	BLOCK "VarFileInfo"
	BEGIN
		VALUE "Translation", 0x0804, 0x0000
	END
END

